{
    "timestamp": "2025-08-29T15:32:32-04:00",
    "backup_dir": "/export/omv800_backup/pre_migration_20250829_133008",
    "completed_tasks": [
  "4",
  "2",
  "4",
  "0",
  "2",
  "2"
],
    "total_tasks": [
  ""
],
    "task_names": ["databases", "volumes", "configs", "secrets", "user_data", "system_configs"]
}
